$kind: http-request
name: List company tokens
url: "{{localhost}}company-tokens/list"
method: GET
body:
  type: json
  content: |-
    {
       "company_id":"7f91d5fb-827e-450c-9045-d94b7398db9d"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 272865179234489
